/* --> PHOTO SINGLE */

.ImmagineSingola {}

.ImmagineSingola img {}

.ImmagineSingola div {}

/* --> PHOTO GALLERY */

.DivPellicola {}

.DivScatto {
    margin: 0 auto;
    width: 765px;
    height: 528px;
    text-align: center;
}

.DivScatto div {}

img.ImgGalleria {}

img.ImgPellicola {}

img.ImgPellicola:hover {}

img.ImgPellicolaSelected {}

img.ImgPellicolaBack {}

img.ImgPellicolaForward {}

img.ImgPellicolaNoScorri {}

ul.UlPellicola {}

li.LiPellicola {}

li.LiAvanti {}

li.LiAvantiHide {}

li.LiIndietro {}

li.LiIndietroHide {}

div.DivScorriPerNumero {}

#scorriPerNumero {}

#scorriScattoIndietro {}

#scorriScattoIndietro div {}

#scorriScattoIndietro img {}

#scorriScattoAvanti {}

#scorriScattoAvanti div {}

#scorriScattoAvanti img {}

a.numeroImmagine {}

a.numeroImmagineAttiva {}

.imgLink {}

/* --> --> PHOTO SEQUENCE */

.DivPhotoSequence {
    padding-bottom: 24px;
    text-align: center;
}

.DivPhotoSequence ul {
    list-style-type: none;
}

.DivPhotoSequence li {
    display: inline;
}

.DivPhotoSequence img {}

/* ANIMAZIONE */

#SScontainer {
    position: absolute;
    z-index: 6;
    width: 962px;
    height: 605px;
    clip: rect(0px 962px 605px 0px);
    background-color: transparent;
    background-image: url('/immagini/cornice_foto_home.png');
}

#SSimgTitleContainer {
    display: none;
}

#SSimgTitle {}

#SSimgTitleContent {}

#SS {}

#SS a {
    position: absolute;
    margin-top: 10px;
    margin-left: 11px;
    z-index: 7;
    display: none;
}
#SS a:first-child {
    /*display: block;*/
}

#SS img {
    /*position: absolute;*/
    /*margin-top: 10px;*/
    /*margin-left: 11px;*/
    /*z-index: 7;*/
    /*display: none;*/
}

#SScontainer2show {}

#SScontainer2show div {}

#SScontainer2show img {}

/* SIDE BAR */

#SSsideBar {}


/* BOTTOM BAR */

#SSbottomBar {}

/* WAIT */

#waitRoom {
    position: absolute;
    z-index: 9;
    width: 962px;
    height: 605px;
}

#waitRoom img {}

#waitRoomBase {
    display: none;
}
